<form class="{{cssClass}}" autocomplete="off">

    <!-- ITEM SHEET HEADER -->
    <header class="sheet-header">
        <img src="{{item.img}}" data-edit="img" />
        <h1>
            <input name="name" type="text" value="{{item.name}}" placeholder="{{localize "PF2E.ItemNamePlaceholder"}}" spellcheck="false" />
        </h1>
        {{#if itemType}}
            <span class="level">
                {{#if adjustedLevelHint}}<i class="fas fa-info-circle small" title="{{adjustedLevelHint}}"></i>{{/if}}
                <span>{{itemType}}</span>
                <input type="number" {{#if adjustedLevelHint}}class="adjusted"{{/if}} {{#if item.isPhysical}}data-property="data.level.value"{{else}}name="data.level.value"{{/if}} value="{{data.level.value}}" />
            </span>
        {{/if}}
    </header>

    <!-- ITEM SHEET CONTENT -->
    <article class="sheet-content">

        <!-- ITEM SHEET SIDEBAR -->
        {{#if hasSidebar}}
            <section class="sheet-sidebar">
                {{> (sidebarTemplate)}}
            </section>
        {{/if}}

        <!-- ITEM SHEET BODY -->
        <section class="sheet-body">
            <h4 class="sheet-tabs tabs" data-tab-container="primary">
                {{#if detailsActive}}
                    <a class="list-row" data-tab="description">{{localize "PF2E.ItemDescription"}}</a>
                    <a class="list-row active" data-tab="details">{{localize "PF2E.ItemDetails"}}</a>
                {{else}}
                    <a class="list-row active" data-tab="description">{{localize "PF2E.ItemDescription"}}</a>
                    {{#if hasDetails}}
                        <a class="list-row" data-tab="details">{{localize "PF2E.ItemDetails"}}</a>
                    {{/if}}
                {{/if}}
                {{#developMode}}
                    {{#if item.isPhysical}}
                        <a class="list-row" data-tab="activations">{{localize "PF2E.ItemActivate.Label"}}</a>
                    {{/if}}
                {{/developMode}}
                {{#if (and item.isPhysical user.isGM)}}
                    <a class="list-row" data-tab="mystification">{{localize "PF2E.ItemMystification"}}</a>
                {{/if}}
                {{#if enabledRulesUI}}
                    <a class="list-row" data-tab="rules">{{localize "PF2E.ItemRules"}}</a>
                {{/if}}
                {{#if activeEffects.showAEs}}
                    <a class="list-row" data-tab="active-effects">{{localize "PF2E.ActiveEffects.Label"}}</a>
                {{/if}}
            </h4>

            <!-- Item Description -->
            <div class="tab item-description active" data-tab="description">
                {{editor content=data.description.value target="data.description.value" button=true owner=owner editable=editable}}
            </div>

            <!-- Item Details -->
            {{#if hasDetails}}
                <div class="tab item-details" data-tab="details">
                    {{> (detailsTemplate)}}
                </div>
            {{/if}}

            {{#developMode}}
                {{#if item.isPhysical}}
                    <div class="tab item-activations" data-tab="activations">
                        {{> systems/pf2e/templates/items/activation-panel.html}}
                    </div>
                {{/if}}
            {{/developMode}}

            <!-- Mystification Details -->
            {{#if (and item.isPhysical user.isGM)}}
                {{> systems/pf2e/templates/items/mystify-panel.html}}
            {{/if}}

            <!-- Rules -->
            <div class="tab item-rules" data-tab="rules">
                {{> systems/pf2e/templates/items/rules-panel.html item=item}}
            </div>
            <!-- Active Effects -->
            <div class="tab effects" data-tab="active-effects">
                {{> systems/pf2e/templates/items/ae-tab.html activeEffects=activeEffects}}
            </div>
        </section>
    </article>
</form>
